th{
  text-align: left;
}
table.fig{
  display: inline-table;
}
table.fig th{
  text-align: center;
  font-family: sans-serif;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
}
.red{ color: red;}
.green{ color: green;}
.help-highlight{
  color: #204080;
  font-weight: bold;
}
div.help-page{
  margin-bottom:1200px;
}
div.help-page li{
  margin-bottom: 8px;
}
div.help-page ol{
  margin-top: 4px;
}
div.help-page ul{
  margin-top: 4px;
}
div.message-error{
  color: white;
  border: double black 3px;
  background-color: red;
  padding: 6px;
  margin: 4px 0;
  border-radius: 6px;
}
div.message-warning{
  color: black;
  border: double black 3px;
  background-color: #ffd0d0;
  padding: 6px;
  margin: 4px 0;
  border-radius: 6px;
}
div.message-info{
  color: black;
  border: double black 3px;
  background-color: #d0ffd0;
  padding: 6px;
  margin: 4px 0;
  border-radius: 6px;
}
#main-menu *{
  z-index: 200;
}
#main-menu > li, #main-menu > li > a{
  display: inline-block;
  width: auto;
  padding-left: 6px;
  cursor: pointer;
}
#main-menu hr{
  margin: 2px 0;
}
#content{
  padding: 0 6px 0 6px;
}
#content h1{
  font-size: 120%;
}
#content dt{
  font-weight: bold;
  margin-left: 20px;
}
#content p{
  text-align: justify;
  margin: 0.2em 0;
}
#content p.indent{
  text-indent: 1.2em;
}
.object-link{
  padding: 0 2px;
  color: #202020;
  text-decoration: none;
  cursor: pointer;
}
.object-link:hover{
  color: #204060;
  text-decoration: underline;
}
div.person{
  display: inline-block;
  vertical-align: top;
  width: 200px;
  border: solid gray 1px;
  padding: 2px;
  margin: 2px;
  overflow: hidden;
}
div.person .name{
	display: block;
	font-weight: bold;
  white-space: nowrap;
}
div.department{
  display: inline-block;
  vertical-align: top;
  width: 240px;
  border: solid gray 1px;
  padding: 2px;
  margin: 2px;
  overflow: hidden;
}
div.department .name{
	display: block;
	font-weight: bold;
  white-space: nowrap;
}
div.department .obj-content{
  height: 180px;
  overflow-y: auto;
  text-align: center;
}
div.session{
  display: inline-block;
  vertical-align: top;
  width: 240px;
  border: solid gray 1px;
  padding: 2px;
  margin: 2px;
  overflow: hidden;
}
div.session .name{
	display: block;
	font-weight: bold;
  white-space: nowrap;
}
div.session .obj-content{
  text-align: center;
}
div.setting-name{
	display: block;
	font-weight: bold;
  white-space: nowrap;
}
table.setting-list th, table.setting-list td{
  padding: 0 6px;
}
table.setting-list td.uint{
  text-align: right;
}
/* contract list */
div.list-dept{
}
div.list-pers{
  display: inline-block;
  vertical-align: top;
  width: 320px;
  border: solid gray 1px;
  padding: 2px;
  margin: 2px;
  overflow: hidden;
}
div.list-pers h2, #attest-docs h2, #attest-history h2{
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  margin: 0;
  padding: 0 6px;
}
div.list-cntr{
}
div.list-attst{
  padding: 0 0 0 10px;
}
#attest-detail table{
  display: inline-table;
  margin-right: 2em;
}
#attest-docs, #attest-history{
  padding: 0.25em;
  margin: 0.5em 0;
}
#attest-list .ui-accordion-content{
  padding: 2px;
}
.attst_warning{
  background: #ffe0e0 url('images/warning_red.png') no-repeat center left;
  padding-left: 10px;
}
.contract_warning{
  background: #f8e8c0 url('images/warning_red.png') no-repeat center left;
  padding-left: 10px;
}
.attst_error{
  background-color: #ff0000;
  color: white;
  padding-left: 10px;
}
.attst_suggest{
  background: #f0f0f0 url('images/quest_gray.png') no-repeat center left;
  padding-left: 10px;
}
.attst_current{
  background: #e0ffd0 url('images/ready_green.png') no-repeat center left;
  padding-left: 10px;
}
.attst_long{
  background: #80ffd0 url('images/ready_green.png') no-repeat center left;
  padding-left: 10px;
}
.attst_dead{
  background: #f0f0f0 url('images/dead_black.png') no-repeat center left;
  text-decoration: line-through;
  padding-left: 10px;
}
.attst-change{
  background-color: #f0f040;
}
.attst-cancel{
  color: @d0d0d0;
  background: url('images/strip_gray.png') #fff0a0;
}
.new-cntr-button{
  padding: 0 4px;
}
/* input elements */
label{
  font-family: sans-serif;
  white-space:nowrap;
}
div.signed{
  text-align: right;
  font-style: italic;
  font-size: 0.8em;
  margin-top: 6px;
  padding-top: 4px;
  border-top: solid gray 1px;
}
div.renewal{
  font-style: italic;
  margin-top: 6px;
  padding-top: 4px;
}
input.number{
	width: 120px;
  text-align: right;
}
input.word{
	width: 180px;
}
input.text{
	width: 350px;
}
textarea.text{
  width: 350px;
  height: 4em;
}
textarea.text-long{
  width: 350px;
  height: 9em;
}
div.note-container{
  overflow-y: auto;
  max-width: 480px;
  max-height: 12em;
}
/* help ornaments */
.help-button{
  display: inline-block;
  white-space: nowrap;
  padding: 1px 6px;
  background-color: #e6e6e6;
  border: solid #d3d3d3 1px;
  border-radius: 4px;
  color: #555;
}
.help-menu{
  display: inline-block;
  white-space: nowrap;
  padding: 0 6px;
  background-color: #e6e6e6;
  border: solid #d3d3d3 1px;
  border-radius: 4px;
  color: #555;
  font-weight: bold;
}
.num{
  text-align: right;
}
table.attest-result td{
  padding: 0 8px 0 8px;
}
div.diff{
  padding: 2px;
  margin: 2px;
  border: solid gray 1px;
}
@media print {
.ui-accordion .ui-accordion-content {
  display:block !important;
}
div.list-pers{
  width: 83mm;
}
#main-menu, .control{
  display:none;
}    
}
